.container {
  width: 400px;
  height: 400px;
  margin: 0 auto;
  overflow: hidden;
}

.image-to-show {
  width: 400px;
  height: 400px;
}

.images-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.btn-container {
  display: flex;
  justify-content: space-between;
  height: auto;
  padding: 20px 10px;
}

.btn-stop,
.btn-continue {
  padding: 20px 40px;
  color: wheat;
  font-size: 20px;
  border-radius: 20px;
  cursor: pointer;
}

.btn-stop {
  background-color: rgb(143, 42, 42);
}

.btn-continue {
  background-color: rgb(60, 141, 60);
}

.btn-stop[disabled],
.btn-continue[disabled] {
  background-color: rgb(107, 112, 107);
  color: cadetblue;
  cursor: default;
}

.timer {
  width: 130px;
  padding: 20px;
  font-size: 30px;
  margin: 0 auto;
}

.animation-class {
  width: 100%;
  animation: bounce 3s infinite ease-in;
}

@keyframes bounce {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
